.scroll-container {
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  overflow-y: scroll;
}
.vertical-scroll-container {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}
.horizontal-scroll-container {
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  overflow-y: hidden;
}

.chat, .randomxd {
  width: 400px;
  height: 80px;
  display: block;
}
.randomxd {
  color: #f00;
  background-color: #00f;
}

.chat {
  /* stema */
  background-color: #262626;
  background-image: linear-gradient(#262626, #161616);
  /*border: 1px solid #161616 !important;*/
}
.chat pre, .insomnia pre, .prebreak {
  white-space: pre-wrap;
  word-wrap: break-word;
}
.chat .hatto {
  color: #8bb43b;
}
.chat .htmil {
  color: #54a5c4;
}
.chat .survival {
  color: #54a5c4;
}
